Version 1.3 (7th September 2010)

Submitted by Matthew Smith on Tue, 2010-09-07 14:04
  • New feature: HTML syntax highlighting
  • Qt update: Now requires Qt 4.4 or later, as a result of using Qt's network access management classes introduced in that version, in place of the old QHttp class.